::

   pgcopydb list extensions: List all the source extensions to copy
   usage: pgcopydb list extensions  --source ... 
   
     --source              Postgres URI to the source database
     --json                Format the output using JSON
     --available-versions  List available extension versions
     --requirements        List extensions requirements
   
